@charset "iso-8859-2";
body {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Tahoma, Arial;
	overflow-x: hidden;
	background:#fdfcf7;
}
a img {
	border: 0px;
}
img {
	border: 0px;
}
/***/

/*** Tekst ***/
.text, .text * {
	font-family:Tahoma, Arial;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 16px;
}
.text strong, .text b, .text a{
	color: #693004;
	text-decoration: none;
}
/*** /Tekst/ ***/

/*** Mini Top ***/
.miniTopMenu a{
	font-family: Tahoma, Arial;
	color: #747474;
	font-size: 11px;
	text-decoration: none;
	display:inline-block;
}
.miniTopMenu a:hover{
	color: #84c326;
}
.miniTopMenu strong{
	color: #84c326;
}
/*** /Mini Top/ ***/

/*** Path ***/
.path, .path a{
	font-family: Tahoma, Arial;
	color: #888888;
	font-size: 11px;
	text-decoration: none;
	display:inline-block;
}
.path a:hover{
	color: #a50c0c;
}
.path strong{
	color: #a50c0c;
	font-weight: normal;
}
/*** /Path/ ***/

/*** Stopka ***/
.stopka {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #7f7f7f;
	line-height:16px;
}
.stopka b{
	color: #969696;
}
.stopka a {
	color: #717171;
	text-decoration: none;
}
.stopka a:hover {
	color: #ba0100;
	text-decoration: none;
}

.stopka2 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #7f7f7f;
	line-height:22px;
}
.stopka2 b, .stopka2 strong{
	color: #ba0100;
}
.stopka2 a {
	color: #717171;
	text-decoration: none;
}
.stopka2 a img{
	margin-left: 15px;
	margin-right: 6px;
}
.stopka2 a:hover {
	color: #ba0100;
	text-decoration: none;
}
/*** /Stopka/ ***/

/*** Menu płynne ***/
#menuTop {
	list-style: none;
	margin:0; 
	padding:0;
}
#menuTop li{
	position:relative; 
	float:left;
}
#menuTop li a{
	display: block;
}
/*** /Menu płynne/ ***/

/*** Nagłówki ***/
.nag {
	font-family: 'Alegreya Sans', Arial;
	font-size: 15px;
	font-weight: bold;
	color: #693004;
	text-decoration: none;
	line-height: 18px;
	padding-top:3px;
	margin-left:5px;
}
.nag h1{
	font-family: 'Alegreya Sans', Arial;
	font-size: 15px;
	font-weight: bold;
	color: #693004;
	text-decoration: none;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
h1{
	font-family: 'Alegreya Sans', Arial;
	font-size: 15px;
	font-weight: bold;
	color: #693004;
	text-decoration: none;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
.nag strong{
	font-family: 'Alegreya Sans', Arial;
	font-size: 15px;
	font-weight: bold;
	color: #693004;
	text-decoration: none;
	line-height: 18px;
}
/*** /Nagłówki/ ***/



/*** Formularze ***/
#userForm input[type="text"],
#userForm input[type="file"],
#userForm textarea,
#userForm select {
	padding:5px 10px;
	border:1px solid #d1d1d1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width:365px;
	-webkit-box-shadow: inset 3px 3px 5px 0px #e3e3e3;
	box-shadow: inset 3px 3px 5px 0px #e3e3e3;
	color:#6d6d6d;
	font-size:12px;
	outline:none;
	resize:none;
}
#userForm select {
	width:387px;
	padding:4px;
}
#userForm input[type="file"] {
	width:387px;
}
#userForm input[type="submit"] {
	font-size:13px;
	font-family:'Trebuchet MS';
	padding:3px 8px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#fff;
	background:#d30115;
	border:1px solid #ad0011;
	font-weight:bold;
	text-shadow:1px 1px #0f41a7;
	cursor: pointer;
}
#userForm button {
	font-size:13px;
	font-family:'Trebuchet MS';
	padding:3px 8px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#fff;
	background:#646464;
	border:1px solid #3e3e3e;
	font-weight:bold;
	text-shadow:1px 1px #3e3e3e;
	cursor: pointer;
}
/*** /Formularze/ ***/

/*** Menu górne ***/
ul.menu {
	list-style:none; 
	margin:0; 
	padding:0;
}
ul.menu * {
	margin:0; 
	padding:0
}
ul.menu a {
	display:inline; 
	color: #ffffff; 
	font-size: 12px; 
	font-family: Tahoma, Arial;
	text-decoration:none;
	font-weight: bold;
}
ul.menu a:hover {
	color: #e64a18;
}
ul.menu li {
	position:relative; 
	float:left; 
	margin: 0px;
}
ul.menu ul {
	position:absolute; 
	left:0px;  
	top:64px;
	display:none; 
	opacity:0;
	text-align: left;
	list-style:none;
	margin-top:0px;
	
	margin-left: -16px;
}
ul.menu ul li {
	position:relative;  
	width:360px; 
	height:44px; 
	display:block; 
	margin:0;
	color:#616161;
	background:url(images/subm3.png) top left no-repeat;	
	margin-left: 20px;
	margin-top:-7px;
}
ul.menu ul li a {
	height:44px;
	display:block; 
	padding-left: 30px;
	padding-top:11px;
	width: 290px;
	min-width: 290px;
	color: #000; 
	font-size: 12px;
	font-weight: bold; 
	font-family: Tahoma, Arial;
}
ul.menu ul li:hover {
	color:#963e00;
}
ul.menu ul li a:hover {
	color:#963e00;
}
ul.menu ul ul {
	left:320px; 
	top:0px
}
ul.menu .menulink {
	border:1px solid #aaa; 
	padding:5px 7px 7px; 
	font-weight:bold; 
	background:url(../images/t2.jpg); 
	/*width:240px*/
}
ul.menu .menulink:hover, ul.menu .menuhover {
}
ul.menu .sub {
}
ul.menu .topline {
}

/*** Newsy ***/
.newsList {
	width: 638px;
	display: block;
	background: url(images/btmNews_35.jpg) bottom left no-repeat;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.newsImg {
	-moz-border-radius: 6px; 
	border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border:1px solid #004488;
	padding: 2px;
	margin: 2px;
}
.newsTitle, .newsTitle a{
	font-family:Tahoma, Arial;
	font-size: 13px;
	color: #c61b15;
	font-weight: bold;
	text-decoration: none;
}
.newsText {
	font-family:Tahoma, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #636363;
	margin-top: 8px;
	margin-bottom: 8px;	
}
.newsData {
	color: #858585;
	font-size: 11px;
	font-family:Tahoma, Arial;
}
/*** /Newsy/ ***/

/*** OLD ***/
.sch_ng {
	font-size: 14px;
	font-weight: bold;
	padding-top:31px;
	padding-left:20px;
	padding-right:20px;
	background:url(images/belkaProd.jpg) top left no-repeat;
	width: 553px;
	height: 60px;
}
.sch_ng a:hover{
	color: #a95e24;
}
.sch_th {
	font-weight: bold;
	color: #26465D;
	background-color: #D5E0CC;
	padding: 2px;
	font-size:12px;
}
.sch_td {
	font-weight: bold;
	color: #333333;
	background-color: #f2f7ee;
	padding: 2px;
	font-size:12px;
}

.nr {
	color:#666; 
	border:0px;
	clear: left;
}

.nr a,
.nr a:link,
.nr a:visited,
.nr a:hover,
.nr a:active {
	text-decoration:none;
	color: #693004;
	background:#e8ca8a;
	border:1px solid #e3a35d;
	padding:3px 6px;
	font-size:11px;
	font-family: Tahoma, Arial;
}
.nr a:hover {
	color:#000000;
	border-color:#e3a35d;
	font-family: Tahoma, Arial;
	background-color: #e3a35d;
}

.nr span {
	text-decoration:none;
	padding:3px 6px;
	border:1px solid #ead4a3;
	color: #693004;
	font-size:11px;
	font-family: Tahoma, Arial;
	background-color: #f0dbac;
}